diff -pruN 3.11.0-1/COPYRIGHT 3.11.2-1/COPYRIGHT
--- 3.11.0-1/COPYRIGHT	2023-07-03 12:23:36.000000000 +0000
+++ 3.11.2-1/COPYRIGHT	2024-08-21 19:12:10.000000000 +0000
@@ -3,15 +3,8 @@ Upstream-Name: Regexp-Pattern-License
 Upstream-Contact: Jonas Smedegaard (JONASS) <jonass@cpan.org>
 Source: https://metacpan.org/pod/Regexp::Pattern::License
 
-Files: Changes
- META.json
- META.yml
- doap.ttl
- lib/Regexp/Pattern/License.pm
- lib/Regexp/Pattern/License/Parts.pm
- t/01-basic.t
+Files: t/01-basic.t
  t/02-regexp-pattern.t
- t/02-regexp-pattern_RE2.t
  t/02-regexp-pattern_RE2_missing.t
  t/02-structure.t
  t/03-match-normalized.t
@@ -38,10 +31,20 @@ Files: Changes
  t/coverage-wikidata.t
  t/lib/Test2/Tools/LicenseObject.pm
  t/lib/Test2/Tools/LicenseRegistry.pm
- t/version.t
 Copyright: Copyright 2023 Jonas Smedegaard.
 License: GPL-3.0
 
+Files: Changes
+ META.json
+ META.yml
+ doap.ttl
+ lib/Regexp/Pattern/License.pm
+ lib/Regexp/Pattern/License/Parts.pm
+ t/02-regexp-pattern_RE2.t
+ t/version.t
+Copyright: Copyright 2024 Jonas Smedegaard.
+License: GPL-3.0
+
 Files: INSTALL
  LICENSE
  README
@@ -65,21 +68,21 @@ Copyright: Copyright 2020 Toby Inkster.
 License: GPL-1.0+ or Artistic-1.0
 
 License: GPL-3.0
- This software is Copyright (c) 2023 by Jonas Smedegaard.
+ This software is Copyright (c) 2024 by Jonas Smedegaard.
  
  This is free software, licensed under:
  
    The GNU General Public License, Version 3, June 2007
 
 License: Artistic-1.0
- This software is Copyright (c) 2023 by the copyright holder(s).
+ This software is Copyright (c) 2024 by the copyright holder(s).
  
  This is free software, licensed under:
  
    The Artistic License 1.0
 
 License: GPL-1.0
- This software is Copyright (c) 2023 by the copyright holder(s).
+ This software is Copyright (c) 2024 by the copyright holder(s).
  
  This is free software, licensed under:
  
diff -pruN 3.11.0-1/CREDITS 3.11.2-1/CREDITS
--- 3.11.0-1/CREDITS	2023-07-03 12:23:36.000000000 +0000
+++ 3.11.2-1/CREDITS	2024-08-21 19:12:10.000000000 +0000
@@ -2,7 +2,9 @@ Maintainer:
 - Jonas Smedegaard (JONASS) <jonass@cpan.org>
 
 Thanks:
+- Evangelos Ribeiro Tzaras <devrtz@debian.org>
 - Niels Thykier <niels@thykier.net>
+- Niko Tyni <ntyni@debian.org>
 - Sandro Mani <manisandro@gmail.com>
 - Slaven Rezić (SREZIC) <srezic@cpan.org>
 - Walter Lozano
diff -pruN 3.11.0-1/Changes 3.11.2-1/Changes
--- 3.11.0-1/Changes	2023-07-03 12:23:36.000000000 +0000
+++ 3.11.2-1/Changes	2024-08-21 19:12:10.000000000 +0000
@@ -7,6 +7,26 @@ Home page:    <https://metacpan.org/rele
 Bug tracker:  <https://bugs.debian.org/libregexp-pattern-license-perl>
 Maintainer:   Jonas Smedegaard (JONASS) <jonass@cpan.org>
 
+v3.11.2	2024-08-21
+
+ [ Bug Fixes ]
+ - fix only load re::engine::RE2 when available, silencing warning since
+   perl 5.40
+   Niko Tyni++
+ - tighten fulltext pattern for object except_autoconf_2_g10
+   Evangelos Ribeiro Tzaras++
+
+ [ Documentation ]
+ - fix spelling of word supersede in changelog
+ - refer to Test2::Tools::LicenseObject (not Test2::Tools::LicenseRegistry)
+   in changelog entry for release v3.9.4
+
+v3.11.1	2023-08-08
+
+ [ Test Suite ]
+ - test-recommend recent re::engine::RE2 and tighten test
+   02-regexp-pattern_RE2.t to not fail on perl v3.38
+
 v3.11.0	2023-07-03
 
  [ Bug Fixes ]
@@ -71,7 +91,7 @@ v3.9.4	2022-02-12
  - drop unused code in legacy test library MyTest
  - rename test library Test2::Regexp::Pattern::License ->
    Test2::Tools::LicenseRegistry
- - rewrite test library MyTest.pm as Test2::Tools::LicenseRegistry
+ - rewrite test library MyTest.pm as Test2::Tools::LicenseObject
  - skip test if re object is a native Regexp object with perl before v5.12
    (where RE2 engine is unlikely to be available anyway)
  - streamline test library Test2::Tools::LicenseObject
@@ -152,9 +172,9 @@ v3.9.0	2021-08-14
  - Added: add license objects bsd_3_clause_eclipse bsd_3_clause_refractions
  - Added: add/update lots of alt.org.wikidata names and captions
  - Added: support engine => none (for returning a uncompiled regexp string)
- - Removed: deprecate license object python: superceded by psf_2 and
+ - Removed: deprecate license object python: superseded by psf_2 and
    python_2
- - Removed: deprecate license object wordnet_3: superceded by wordnet
+ - Removed: deprecate license object wordnet_3: superseded by wordnet
    (license is unversioned, version belongs to software project)
  - add alternative clashing names for objects mit_new x11
  - add annotation [+]
@@ -525,9 +545,9 @@ v3.3.1	2020-05-17
  - drop alternate british caption: covered by synthesized subject pattern
  - extend gnu patterns to cover FSF online and postal addresses
  - generalize use of semicolon as internal variable SC
- - license objects: drop most custom subject pattern grant, superceded by
+ - license objects: drop most custom subject pattern grant, superseded by
    synthesized pattern
- - license objects: drop most custom subject pattern name, superceded by
+ - license objects: drop most custom subject pattern name, superseded by
    synthesized pattern
  - optimize slightly: sort keys after grep (not before)
  - relax internal variable gpl to cover lowercase 'license'
diff -pruN 3.11.0-1/LICENSE 3.11.2-1/LICENSE
--- 3.11.0-1/LICENSE	2023-07-03 12:23:36.000000000 +0000
+++ 3.11.2-1/LICENSE	2024-08-21 19:12:10.000000000 +0000
@@ -1,4 +1,4 @@
-This software is Copyright (c) 2023 by Jonas Smedegaard.
+This software is Copyright (c) 2024 by Jonas Smedegaard.
 
 This is free software, licensed under:
 
diff -pruN 3.11.0-1/META.json 3.11.2-1/META.json
--- 3.11.0-1/META.json	2023-07-03 12:23:36.000000000 +0000
+++ 3.11.2-1/META.json	2024-08-21 19:12:10.000000000 +0000
@@ -48,6 +48,9 @@
          }
       },
       "test" : {
+         "recommends" : {
+            "re::engine::RE2" : "0.18"
+         },
          "requires" : {
             "Regexp::Pattern" : "0",
             "Test2::V0" : "0.000078",
@@ -60,11 +63,11 @@
    "provides" : {
       "Regexp::Pattern::License" : {
          "file" : "lib/Regexp/Pattern/License.pm",
-         "version" : "v3.11.0"
+         "version" : "v3.11.2"
       },
       "Regexp::Pattern::License::Parts" : {
          "file" : "lib/Regexp/Pattern/License/Parts.pm",
-         "version" : "v3.11.0"
+         "version" : "v3.11.2"
       }
    },
    "release_status" : "stable",
@@ -82,7 +85,7 @@
       },
       "x_identifier" : "http://purl.org/NET/cpan-uri/dist/Regexp-Pattern-License/project"
    },
-   "version" : "v3.11.0",
+   "version" : "v3.11.2",
    "x_breaks" : {
       "App::Licensecheck" : "<= v3.2.6"
    },
@@ -90,5 +93,5 @@
       "documenter",
       "tester"
    ],
-   "x_serialization_backend" : "JSON::PP version 4.07"
+   "x_serialization_backend" : "JSON::PP version 4.16"
 }
diff -pruN 3.11.0-1/META.yml 3.11.2-1/META.yml
--- 3.11.0-1/META.yml	2023-07-03 12:23:36.000000000 +0000
+++ 3.11.2-1/META.yml	2024-08-21 19:12:10.000000000 +0000
@@ -33,10 +33,10 @@ optional_features: {}
 provides:
   Regexp::Pattern::License:
     file: lib/Regexp/Pattern/License.pm
-    version: v3.11.0
+    version: v3.11.2
   Regexp::Pattern::License::Parts:
     file: lib/Regexp/Pattern/License/Parts.pm
-    version: v3.11.0
+    version: v3.11.2
 recommends:
   re::engine::RE2: '0'
 requires:
@@ -47,7 +47,7 @@ resources:
   homepage: https://metacpan.org/pod/Regexp::Pattern::License
   license: http://www.gnu.org/licenses/gpl-3.0.txt
   repository: https://salsa.debian.org/build-common-team/regexp-pattern-license.git
-version: v3.11.0
+version: v3.11.2
 x_breaks:
   App::Licensecheck: '<= v3.2.6'
 x_help_wanted:
diff -pruN 3.11.0-1/Makefile.PL 3.11.2-1/Makefile.PL
--- 3.11.0-1/Makefile.PL	2023-07-03 12:23:36.000000000 +0000
+++ 3.11.2-1/Makefile.PL	2024-08-21 19:12:10.000000000 +0000
@@ -27,18 +27,19 @@ my $meta = {
                           requires   => { perl => 5 },
                         },
                         test => {
-                          requires => {
-                            "Regexp::Pattern" => 0,
-                            "Test2::V0" => "0.000078",
-                            "Test::Regexp::Pattern" => 0.003,
-                            "Test::Without::Module" => 0,
-                            "Try::Tiny" => 0,
-                          },
+                          recommends => { "re::engine::RE2" => 0.18 },
+                          requires   => {
+                                          "Regexp::Pattern" => 0,
+                                          "Test2::V0" => "0.000078",
+                                          "Test::Regexp::Pattern" => 0.003,
+                                          "Test::Without::Module" => 0,
+                                          "Try::Tiny" => 0,
+                                        },
                         },
                       },
   "provides"       => {
-                        "Regexp::Pattern::License"        => { file => "lib/Regexp/Pattern/License.pm", version => "v3.11.0" },
-                        "Regexp::Pattern::License::Parts" => { file => "lib/Regexp/Pattern/License/Parts.pm", version => "v3.11.0" },
+                        "Regexp::Pattern::License"        => { file => "lib/Regexp/Pattern/License.pm", version => "v3.11.2" },
+                        "Regexp::Pattern::License::Parts" => { file => "lib/Regexp/Pattern/License/Parts.pm", version => "v3.11.2" },
                       },
   "release_status" => "stable",
   "resources"      => {
@@ -51,7 +52,7 @@ my $meta = {
                                         },
                         x_identifier => "http://purl.org/NET/cpan-uri/dist/Regexp-Pattern-License/project",
                       },
-  "version"        => "v3.11.0",
+  "version"        => "v3.11.2",
   "x_breaks"       => { "App::Licensecheck" => "<= v3.2.6" },
   "x_help_wanted"  => ["documenter", "tester"],
 };
diff -pruN 3.11.0-1/README 3.11.2-1/README
--- 3.11.0-1/README	2023-07-03 12:23:36.000000000 +0000
+++ 3.11.2-1/README	2024-08-21 19:12:10.000000000 +0000
@@ -2,7 +2,7 @@ NAME
     Regexp::Pattern::License - Regular expressions for legal licenses
 
 VERSION
-    Version v3.11.0
+    Version v3.11.2
 
 SYNOPSIS
         use Regexp::Pattern::License;
diff -pruN 3.11.0-1/SIGNATURE 3.11.2-1/SIGNATURE
--- 3.11.0-1/SIGNATURE	2023-07-03 12:23:36.000000000 +0000
+++ 3.11.2-1/SIGNATURE	2024-08-21 19:12:10.000000000 +0000
@@ -14,25 +14,25 @@ not run its Makefile.PL or Build.PL.
 -----BEGIN PGP SIGNED MESSAGE-----
 Hash: RIPEMD160
 
-SHA256 f8fff30ea0691068c106136c098dc2e68522d3537b2925092effc4b42ed9bee2 COPYRIGHT
-SHA256 086b768f736bb401c44269a9e12dd35526003c36a24175681f33ff7bfe5f1fee CREDITS
-SHA256 9eb3f0dac6b5984dc4d578bb259299d9f4131f21bfb409a3a7e76cf0a77bb762 Changes
+SHA256 ac3a3e38c45c0acec5e6268b00453c4ca895d3ce5ae30808d4b9ad9fc20255ea COPYRIGHT
+SHA256 57eae3b12ea657b266e0b15f1affe21903b60e4cd6e1730dda3d29e95390c2d4 CREDITS
+SHA256 60971fd1027f556b3f428976e81274461d3f14d29b0f6f748f653a8f4549d622 Changes
 SHA256 d46df20eb26f8c1ab0cfc5c3231eb9487f2ee673fdc016795f75c92ad1960fd6 INSTALL
-SHA256 45026ea6356c28ee5cea863f6428a83fa8ff87506aa985ea7da3f4a884b0bccd LICENSE
+SHA256 35f7811876d76b53fbc2b2fdbb9e0827b70b475e7162df7281fc13ec5e6fac56 LICENSE
 SHA256 0d226c303886634394e470fa18f3d3d5beadd8eb4cba6c0c8bc2773898a48134 MANIFEST
-SHA256 539a0f411f958f5a4bd6651135a886a7688ec51baa91b4c500bd9248527f83b8 META.json
-SHA256 6710a78bc2421d749cde32e37a2680d92a7da12b67176620dd95368feebd832d META.yml
-SHA256 fea9ed82624e6849517306a26c6c97eb342822c5465667980da0dc5f2ac13f67 Makefile.PL
-SHA256 15fc1f7601dd4b8918cf8785243a3d6a9a2764d8fc69d5ccee7a1f8ebc58ef4d README
-SHA256 a831b36e471bfb5f27de8eb60a12a05738db78fe5a8a6e475ef83524c41f5ba5 TODO
+SHA256 c961901e3b7d062635d2eac3a9190f33bf28679cf5cbddd54c47acfa0d4ed498 META.json
+SHA256 146f66a01677d66f27f82c7886280fa5fd8bc1f47b965426f82bcecf0cd3d42c META.yml
+SHA256 c787a725d2c616bc16675ba40631b12330ee94409490ffd721fdf0ed0c18fefd Makefile.PL
+SHA256 c408e80060526dcbf988e564c3aee8ec9903057e03fe38ab979465ac3b785b5e README
+SHA256 5d8a6a12f470c2a33679ad8f7040157e3ce290cd541a6f531d26639c351062dc TODO
 SHA256 524a02d7cef09fbf4b9f3571b6d46ba0681ce9e08f904f89462b9955036f2309 dist.ini
-SHA256 b4b99b86430db5367158dc5e004dbfbb668b71ba4c7c3831be4bcd4505cfd9f5 doap.ttl
-SHA256 dd5c2e3483b41baf67d2007c8891456dcf2bef039eb48526c6a17e0d7c89a51b lib/Regexp/Pattern/License.pm
-SHA256 3da5a4839f7a8622a050b0ef583a5a010083497fed1aaf8aaa27bf60d8c47fb2 lib/Regexp/Pattern/License/Parts.pm
+SHA256 e700b511404377d06b82833bbae0af75f42ab206bcb193c38bb9e1620d708a8f doap.ttl
+SHA256 58a5088dd138ea1775f27db5940838c210008de6b072333391697e8681ef8fb2 lib/Regexp/Pattern/License.pm
+SHA256 7c7e6923ed594667b15d66a42b2a86491084f79a2cf9327a0723dad40b5b5944 lib/Regexp/Pattern/License/Parts.pm
 SHA256 343e03beea433c3be71d372819e49ffb2857dd22d38cbcb175174a6185da7b9a precious.toml
 SHA256 8571b04b5f4d940ccb5962a91df4f9260e2650ddf384d19d11c4d5ec55f7ea6e t/01-basic.t
 SHA256 9c79bc026f3827bd03d420409178e0059d42fa078091bb1eff966c4258f4b411 t/02-regexp-pattern.t
-SHA256 e800700973849f940e5f9721dc105659a3ee8942d61f7cee0bb77c2262088279 t/02-regexp-pattern_RE2.t
+SHA256 c274421e1ab876d23ab34d21b350a097e4762866f9a8148c68edf39bc88590e6 t/02-regexp-pattern_RE2.t
 SHA256 32cb5704b792b3b2f8c9ac61a56fac04642ed4779e5fba5f5f343d63610a8a2a t/02-regexp-pattern_RE2_missing.t
 SHA256 f06eefeca14a2f79d4e61e0b780de39451213b3242d4a518b1cf471c292c3562 t/02-structure.t
 SHA256 b84d4c9ab327f90dc6ae38fa94f9e2d0ac01c1348a497ab1948c6307bfa099dd t/03-match-normalized.t
@@ -62,17 +62,17 @@ SHA256 e6c353a3e7e9b959916edba3cdbbb7d0e
 SHA256 b0de813984da94522bd69fb181f6d6dcb13fbc693f8a4f9329660b8ba1cc6c2c t/version.t
 -----BEGIN PGP SIGNATURE-----
 
-iQIzBAEBAwAdFiEEn+Ppw2aRpp/1PMaELHwxRsGgASEFAmSivcUACgkQLHwxRsGg
-ASE5+hAApR4CIs9+MkeHayVNmWtBTkAIvIlPIRCOhLIiAoknnj2pHbAb0jzIQEtO
-C2i+L8lcx5p4+aCzTQTsDv1esXWrbbBFMD+FrNi3c0WeMeBUVdv4mHFHp11a2SU0
-n5JBCJpKkcoQ7AZPzwKxxtInmAVXxgxVUuIzCrLCLgonFtdFw3fJbw6D/fvgOlNJ
-39NQZb0d4YTRiLQInlQm5Y2w3/E9Bv4U8BhpRACMGM9TaquP1F0rI9vLGUZfYbMp
-wiRNqIt9+TeXSOb71Yt/0kUCjNpmC5ygR/axhjafhGvO/ncY1Vglt2gUaTksVJ70
-2pgFPgN9uVnK2I+vBMHgncGNo5J359a1MuMGWR4egBRPDBqoIY+SQGPw2mZcZeXf
-U8hei0+9+IugymhQRb6p4pD90uWwFsaId9rUdo+UMoDh+9qW2ff/IiyQhNxtxCkr
-F+sYjriLrEnmr7cRLT6wF4kXLnhXu2nou0imTgZceS7pqUu/O9ouD/e8l0OTNruu
-aTDfGAgTUJsI64PtJbDGMa4dxlUu/8MhNvJi2mkyPbgt2Et0pTjZGFX/ADOicbgG
-zR2CWtRnS9bcbnVC4IDYDt7h4CI9UNghaFNy3wXw+psb0V9tZ5k3Z6IeF3YLT7dF
-LwnDlQ4JiRz4d+bTdUU3ttzFJDcyiFSA4qXpiXwlfIyx+BpYlRQ=
-=Irgo
+iQIzBAEBAwAdFiEEn+Ppw2aRpp/1PMaELHwxRsGgASEFAmbGPAYACgkQLHwxRsGg
+ASFdmQ//VqbCg1Oh1HHws3WdlAvZL9xNIZMz+8LguKU9t7P3m4WsOlvcbS8FIYuB
+nsIybOv5ocAAPyYedpmjdTSQfEstuPOuK0DXnY0nOC9gxLtduVgbYNUTm6msOW5p
+rThvg7WlPsgll5MTXlQrkime/VJ8HcR61U/JFJCxdrskzdEXH7pgsnVLCmbgz5KE
+jjmA/IYNeKV9TvHwiW0FR2tZWAIzf8MIDI+9JFalyRULIRN8wnwSh5G8pyxYWz7H
+ERwzX5GvFalWT4Mm4sOmLuM/STLDgemc7J2dftAJxzOmk1qE50Ieo3muOKS2Fzmc
+BhZjJb5b2AQKejwPnSehFEFDx3jRxQ/OAZHi/8B+Ejxt+oCPDzKNYWf1668JesTz
+FGKD6l9DWxFBi/r6P4bQDmxzm88GdjP0v75XWpGGfF+Pt9kq9Od+MgW9Tlo9sC0i
+6N3yaUuti/dDu1RRaWff//Ui1JXAjbnpbZ4VttdTyJnQvEStgFFZKbou7TkiWNLj
+nTCIOkvX/i6RD/2glInwpVA1AljOBpLFmnB8TaXk93jaanxUwKk/G4SLlA74/jjJ
+evx0vg01moYDLA6TDl9uAX8COOwgqGNQmxdH2vk4IJJt5eCfcPZaMqZKksFaPOhH
+TI3L1ViDv45ZnHA6RcflA3L2nrvkt3B1vdcSj62WrR/4B37BDDI=
+=2veF
 -----END PGP SIGNATURE-----
diff -pruN 3.11.0-1/TODO 3.11.2-1/TODO
--- 3.11.0-1/TODO	2023-07-03 12:23:36.000000000 +0000
+++ 3.11.2-1/TODO	2024-08-21 19:12:10.000000000 +0000
@@ -1,6 +1,6 @@
 Cleanup:
   * drop undocumented gen option 'anchorleft'
-    when App::Licensecheck no longer use it
+    when String::License no longer use it
     and require newer R::P::License anyway
 
 Options:
@@ -93,10 +93,7 @@ Misc.
   * Turn most possible into seed patterns.
 
 Document new features:
-  * Add SYNOPSIS
-  * Document options:
-    + subject - including enabling multiple subjects.
-    + capture
+  * Document gen option "capture"
   * Add note about "re" use...:
     adaptable by passing option C<subject> to L<Regexp::Pattern::re>.
   * Maybe reference https://rightsstatements.org/
diff -pruN 3.11.0-1/debian/changelog 3.11.2-1/debian/changelog
--- 3.11.0-1/debian/changelog	2023-08-08 08:38:39.000000000 +0000
+++ 3.11.2-1/debian/changelog	2024-08-21 22:29:56.000000000 +0000
@@ -1,3 +1,19 @@
+libregexp-pattern-license-perl (3.11.2-1) unstable; urgency=medium
+
+  [ upstream ]
+  * new release(s)
+    + fix only load re::engine::RE2 when available,
+      silencing warning since perl 5.40;
+      closes: bug#1078071, thanks to Niko Tyni
+    + tighten fulltext pattern for object except_autoconf_2_g10;
+      closes bug#1010796, thanks to Evangelos Ribeiro Tzaras
+
+  [ Jonas Smedegaard ]
+  * declare compliance with Debian Policy 4.7.0
+  * update copyright info: update coverage
+
+ -- Jonas Smedegaard <dr@jones.dk>  Thu, 22 Aug 2024 00:29:56 +0200
+
 libregexp-pattern-license-perl (3.11.0-1) unstable; urgency=medium
 
   [ upstream ]
diff -pruN 3.11.0-1/debian/control 3.11.2-1/debian/control
--- 3.11.0-1/debian/control	2023-08-05 10:06:03.000000000 +0000
+++ 3.11.2-1/debian/control	2024-08-21 22:28:12.000000000 +0000
@@ -13,7 +13,7 @@ Build-Depends:
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders:
  Jonas Smedegaard <dr@jones.dk>,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libregexp-pattern-license-perl.git
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libregexp-pattern-license-perl
 Homepage: https://metacpan.org/pod/Regexp::Pattern::License
diff -pruN 3.11.0-1/debian/copyright 3.11.2-1/debian/copyright
--- 3.11.0-1/debian/copyright	2023-08-05 10:06:34.000000000 +0000
+++ 3.11.2-1/debian/copyright	2024-08-21 22:29:34.000000000 +0000
@@ -7,7 +7,7 @@ Source: https://metacpan.org/release/Reg
 
 Files: *
 Copyright:
-  2016-2023  Jonas Smedegaard <dr@jones.dk>
+  2016-2024  Jonas Smedegaard <dr@jones.dk>
 License-Grant:
  This program is free software; you can redistribute it and/or modify it
  under the terms of the GNU General Public License as published by the
@@ -22,7 +22,7 @@ License: Artistic or GPL-1+
 
 Files: debian/*
 Copyright:
-  2017-2023  Jonas Smedegaard <dr@jones.dk>
+  2017-2024  Jonas Smedegaard <dr@jones.dk>
 License-Grant:
  This program is free software;
  you can redistribute it and/or modify it
diff -pruN 3.11.0-1/debian/copyright_hints 3.11.2-1/debian/copyright_hints
--- 3.11.0-1/debian/copyright_hints	2023-08-08 08:38:39.000000000 +0000
+++ 3.11.2-1/debian/copyright_hints	2024-08-21 22:29:05.000000000 +0000
@@ -77,7 +77,7 @@ Copyright: 1995-1998, Eric Young (eay@cr
   this License, and the Availability note are retained, and a notice that the code was modified is included.
   this License, and the Availability of the original version is retained on all copies.
   this License, the Availability note, and "Used by permission."
-License: (0BSD and/or AAL and/or ADSL and/or AFL-1.1 and/or AFL-1.2 and/or AFL-2.0 and/or AFL-2.1 and/or AFL-3.0 and/or AGPL-1 and/or AGPL-2 and/or AGPL-3+ and/or AMDPLPA and/or AML and/or AMPAS and/or ANTLR-PD and/or APAFML and/or APL-1.0 and/or APSL-1.0 and/or APSL-1.1 and/or APSL-1.2 and/or APSL-2.0 and/or Abstyles and/or Adobe-2006 and/or Adobe-Glyph and/or Afmparse and/or Aladdin-8 and/or Aladdin-9 and/or Apache-2.0 and/or Artistic-1.0-Perl and/or Artistic-1.0-cl8 and/or Artistic-2.0 and/or BSD-1-Clause and/or BSD-2-Clause-FreeBSD and/or BSD-2-Clause-NetBSD and/or BSD-2-Clause-Patent and/or BSD-2-Clause-Views and/or BSD-2-clause and/or BSD-3-Clause-Attribution and/or BSD-3-Clause-LBNL and/or BSD-3-Clause-Modification and/or BSD-3-Clause-No-Military-License and/or BSD-3-Clause-No-Nuclear-License and/or BSD-3-Clause-No-Nuclear-License-2014 and/or BSD-3-Clause-No-Nuclear-Warranty and/or BSD-3-clause and/or BSD-4-Clause-UC and/or BSD-4-clause and/or BSD-Protection and/or BSL-1.0 and/or Bahyph and/or Barr and/or BitTorrent-1.0 and/or BitTorrent-1.1 and/or Borceux and/or CAL-1.0 and/or CATOSL-1.1 and/or CC-BY-1.0 and/or CC-BY-2.0 and/or CC-BY-2.5 and/or CC-BY-3.0 and/or CC-BY-4.0 and/or CC-BY-NC-1.0 and/or CC-BY-NC-2.0 and/or CC-BY-NC-2.5 and/or CC-BY-NC-3.0 and/or CC-BY-NC-4.0 and/or CC-BY-NC-ND-1.0 and/or CC-BY-NC-ND-2.0 and/or CC-BY-NC-ND-2.5 and/or CC-BY-NC-ND-3.0 and/or CC-BY-NC-ND-4.0 and/or CC-BY-NC-SA-1.0 and/or CC-BY-NC-SA-2.0 and/or CC-BY-NC-SA-2.5 and/or CC-BY-NC-SA-3.0 and/or CC-BY-NC-SA-4.0 and/or CC-BY-ND-1.0 and/or CC-BY-ND-2.0 and/or CC-BY-ND-2.5 and/or CC-BY-ND-3.0 and/or CC-BY-ND-4.0 and/or CC-BY-SA-1.0 and/or CC-BY-SA-2.0 and/or CC-BY-SA-2.5 and/or CC-BY-SA-3.0 and/or CC-BY-SA-4.0 and/or CC-DevNations-2.0 and/or CC-NC-1.0 and/or CC-NC-SA-1.0 and/or CC-NC-SP-1.0 and/or CC-ND-1.0 and/or CC-ND-NC-1.0 and/or CC-PD and/or CC-PDD and/or CC-PDDC and/or CC-SA-1.0 and/or CC-SP-1.0 and/or CC-Sampling-1.0 and/or CDDL-1.0 and/or CDDL-1.1 and/or CECILL-1.0 and/or CECILL-1.1 and/or CECILL-2.0 and/or CECILL-2.1 and/or CECILL-B and/or CNRI-Jython and/or CNRI-Python and/or CNRI-Python-GPL-Compatible and/or CPAL-1.0 and/or CPL-1.0 and/or CPOL-1.02 and/or CVW and/or Caldera and/or ClArtistic and/or Condor-1.1 and/or Cryptix and/or Cube and/or D-FSL-1.0 and/or DBAD-0.2 and/or DBAD-0.3 and/or DBAD-1 and/or DBAD-1.1 and/or DSDP and/or Dont-Ask and/or ECL-1.0 and/or ECL-2.0 and/or EFL-1.0 and/or EFL-2.0 and/or EPL-1.0 and/or EPL-2.0 and/or EUDatagrid and/or EUPL-1.0 and/or EUPL-1.1 and/or EUPL-1.2 and/or Entessa and/or ErlPL-1.1 and/or Eurosym and/or Expat and/or FAL-1.1 and/or FAL-1.2 and/or FAL-1.3 and/or FSFAP and/or FSFUL and/or FSFULLR and/or FTL and/or Fair and/or Fair-Source-0.9 and/or Festival and/or Frameworx-1.0 and/or GFDL-1.1 and/or GFDL-1.2 and/or GFDL-1.3 and/or GPL and/or Glide and/or HPND and/or HPND-sell-variant and/or IBM-pibs and/or ICU and/or IPA and/or IPL-1.0 and/or ISC and/or Imlib2 and/or Intel and/or JSON and/or Kevlin-Henney and/or Khronos and/or LGPL-2 and/or LGPL-2.1 and/or LGPL-3 and/or LGPL-bdwgc and/or LLGPL and/or LPL-1.0 and/or LPL-1.02 and/or LPPL-1.0 and/or LPPL-1.1 and/or LPPL-1.2 and/or LPPL-1.3a and/or LPPL-1.3c and/or Leptonica and/or LiLiQ-P-1.1 and/or LiLiQ-R-1.1 and/or LiLiQ-Rplus-1.1 and/or Libpng and/or MIT-0 and/or MIT-CMU and/or MIT-CMU~warranty and/or MIT-Open-Group and/or MIT-advertising and/or MIT-enna and/or MIT-feh and/or MIT~Boehm and/or MIT~Epinions and/or MIT~OSF and/or MIT~OpenVision and/or MIT~UnixCrypt and/or MIT~Widget and/or MIT~Xfig and/or MIT~old and/or MIT~oldstyle~disclaimer and/or MIT~oldstyle~permission and/or MIT~whatever and/or MPL-1.0 and/or MPL-1.1 and/or MPL-2.0 and/or MS-CL and/or MirOS and/or Motosoto and/or MulanPSL-1.0 and/or MulanPSL-2.0 and/or Multics and/or NASA-1.3 and/or NBPL-1.0 and/or NCSA and/or NGPL and/or NOSL and/or NPL-1.0 and/or NPL-1.1 and/or NPOSL-3.0 and/or Naumen and/or Nokia and/or OCLC-1.0 and/or OCLC-2.0 and/or ODC-By-1.0 and/or ODbL-1.0 and/or OFL-1.0 and/or OFL-1.1 and/or OGC-1.0 and/or OGTSL and/or OLDAP-1.1 and/or OLDAP-1.2 and/or OLDAP-1.3 and/or OLDAP-1.4 and/or OLDAP-2.0 and/or OLDAP-2.0.1 and/or OLDAP-2.1 and/or OLDAP-2.2 and/or OLDAP-2.2.1 and/or OLDAP-2.2.2 and/or OLDAP-2.3 and/or OLDAP-2.4 and/or OLDAP-2.5 and/or OLDAP-2.6 and/or OLDAP-2.7 and/or OLDAP-2.8 and/or OPL-1.0 and/or OSET-PL-2.1 and/or OSL-1.0 and/or OSL-1.1 and/or OSL-2.0 and/or OSL-2.1 and/or OSL-3.0 and/or OpenSSL and/or PHP-3.0 and/or PHP-3.01 and/or PSF-2.0 and/or Peer-Production and/or PostgreSQL and/or Python-2.0 and/or QPL-1.0 and/or RHeCos-1.1 and/or RPL-1 and/or RPL-1.1 and/or RPL-1.3 and/or RPL-1.5 and/or RPSL-1.0 and/or RSCPL and/or Ruby and/or SAX-PD and/or SGI-B-1.0 and/or SGI-B-1.1 and/or SISSL and/or SISSL-1.2 and/or SNCL-2.0.1 and/or SNCL-2.1.0 and/or SNCL-2.3.0 and/or SPL-1.0 and/or STLport and/or SdS-1.0.0 and/or SimPL-2.0 and/or Simple-1.1 and/or Sleepycat and/or SugarCRM-1.1.3 and/or TOSL and/or TrueCrypt-3.0 and/or UCL-1.0 and/or UPL-1.0 and/or Unicode-DFS-2015 and/or Unicode-DFS-2016 and/or Unicode-TOU and/or Unicode-strict and/or Unlicense and/or VSL-1.0 and/or VSPL and/or W3C-19980519 and/or W3C-19980720 and/or W3C-20021231 and/or W3C-20150513 and/or WTFNMFPL-1.0 and/or WTFPL-1.0 and/or WTFPL-2 and/or Watcom-1.0 and/or WordNet and/or X11 and/or XFree86-1.1 and/or Xnet and/or ZPL-2.1 and/or Zed and/or Zend-2.0 and/or Zimbra-1.3 and/or Zimbra-1.4 and/or bdwgc-matlab and/or bzip2-1.0.6 and/or curl and/or eCos-2.0 and/or gSOAP-1.3b and/or jabberpl and/or libtiff and/or mpich2 and/or public-domain and/or zlib-acknowledgement) with eCos-exception-2.0 exception
+License: (0BSD and/or AAL and/or ADSL and/or AFL-1.1 and/or AFL-1.2 and/or AFL-2.0 and/or AFL-2.1 and/or AFL-3.0 and/or AGPL-1 and/or AGPL-2 and/or AGPL-3+ and/or AMDPLPA and/or AML and/or AMPAS and/or ANTLR-PD and/or APAFML and/or APL-1.0 and/or APSL-1.0 and/or APSL-1.1 and/or APSL-1.2 and/or APSL-2.0 and/or Abstyles and/or Adobe-2006 and/or Adobe-Glyph and/or Afmparse and/or Aladdin-8 and/or Aladdin-9 and/or Apache-2.0 and/or Artistic-1.0-Perl and/or Artistic-1.0-cl8 and/or Artistic-2.0 and/or BSD-1-Clause and/or BSD-2-Clause-FreeBSD and/or BSD-2-Clause-NetBSD and/or BSD-2-Clause-Patent and/or BSD-2-Clause-Views and/or BSD-2-clause and/or BSD-3-Clause-Attribution and/or BSD-3-Clause-LBNL and/or BSD-3-Clause-Modification and/or BSD-3-Clause-No-Military-License and/or BSD-3-Clause-No-Nuclear-License and/or BSD-3-Clause-No-Nuclear-License-2014 and/or BSD-3-Clause-No-Nuclear-Warranty and/or BSD-3-clause and/or BSD-4-Clause-UC and/or BSD-4-clause and/or BSD-Protection and/or BSL-1.0 and/or Bahyph and/or Barr and/or BitTorrent-1.0 and/or BitTorrent-1.1 and/or Borceux and/or CAL-1.0 and/or CATOSL-1.1 and/or CC-BY-1.0 and/or CC-BY-2.0 and/or CC-BY-2.5 and/or CC-BY-3.0 and/or CC-BY-4.0 and/or CC-BY-NC-1.0 and/or CC-BY-NC-2.0 and/or CC-BY-NC-2.5 and/or CC-BY-NC-3.0 and/or CC-BY-NC-4.0 and/or CC-BY-NC-ND-1.0 and/or CC-BY-NC-ND-2.0 and/or CC-BY-NC-ND-2.5 and/or CC-BY-NC-ND-3.0 and/or CC-BY-NC-ND-4.0 and/or CC-BY-NC-SA-1.0 and/or CC-BY-NC-SA-2.0 and/or CC-BY-NC-SA-2.5 and/or CC-BY-NC-SA-3.0 and/or CC-BY-NC-SA-4.0 and/or CC-BY-ND-1.0 and/or CC-BY-ND-2.0 and/or CC-BY-ND-2.5 and/or CC-BY-ND-3.0 and/or CC-BY-ND-4.0 and/or CC-BY-SA-1.0 and/or CC-BY-SA-2.0 and/or CC-BY-SA-2.5 and/or CC-BY-SA-3.0 and/or CC-BY-SA-4.0 and/or CC-DevNations-2.0 and/or CC-NC-1.0 and/or CC-NC-SA-1.0 and/or CC-NC-SP-1.0 and/or CC-ND-1.0 and/or CC-ND-NC-1.0 and/or CC-PD and/or CC-PDD and/or CC-PDDC and/or CC-SA-1.0 and/or CC-SP-1.0 and/or CC-Sampling-1.0 and/or CDDL-1.0 and/or CDDL-1.1 and/or CECILL-1.0 and/or CECILL-1.1 and/or CECILL-2.0 and/or CECILL-2.1 and/or CECILL-B and/or CECILL-C and/or CNRI-Jython and/or CNRI-Python and/or CNRI-Python-GPL-Compatible and/or CPAL-1.0 and/or CPL-1.0 and/or CPOL-1.02 and/or CVW and/or Caldera and/or ClArtistic and/or Condor-1.1 and/or Cryptix and/or Cube and/or D-FSL-1.0 and/or DBAD-0.2 and/or DBAD-0.3 and/or DBAD-1 and/or DBAD-1.1 and/or DSDP and/or Dont-Ask and/or ECL-1.0 and/or ECL-2.0 and/or EFL-1.0 and/or EFL-2.0 and/or EPL-1.0 and/or EPL-2.0 and/or EUDatagrid and/or EUPL-1.0 and/or EUPL-1.1 and/or EUPL-1.2 and/or Entessa and/or ErlPL-1.1 and/or Eurosym and/or Expat and/or FAL-1.1 and/or FAL-1.2 and/or FAL-1.3 and/or FSFAP and/or FSFUL and/or FSFULLR and/or FTL and/or Fair and/or Fair-Source-0.9 and/or Festival and/or Frameworx-1.0 and/or GFDL-1.1 and/or GFDL-1.2 and/or GFDL-1.3 and/or GPL and/or Glide and/or HPND and/or HPND-sell-variant and/or IBM-pibs and/or ICU and/or IPA and/or IPL-1.0 and/or ISC and/or Imlib2 and/or Intel and/or JSON and/or Kevlin-Henney and/or Khronos and/or LGPL-2 and/or LGPL-2.1 and/or LGPL-3 and/or LGPL-bdwgc and/or LLGPL and/or LPL-1.0 and/or LPL-1.02 and/or LPPL-1.0 and/or LPPL-1.1 and/or LPPL-1.2 and/or LPPL-1.3a and/or LPPL-1.3c and/or Leptonica and/or LiLiQ-P-1.1 and/or LiLiQ-R-1.1 and/or LiLiQ-Rplus-1.1 and/or Libpng and/or MIT-0 and/or MIT-CMU and/or MIT-CMU~warranty and/or MIT-Open-Group and/or MIT-advertising and/or MIT-enna and/or MIT-feh and/or MIT~Boehm and/or MIT~Epinions and/or MIT~OSF and/or MIT~OpenVision and/or MIT~UnixCrypt and/or MIT~Widget and/or MIT~Xfig and/or MIT~old and/or MIT~oldstyle~disclaimer and/or MIT~oldstyle~permission and/or MIT~whatever and/or MPL-1.0 and/or MPL-1.1 and/or MPL-2.0 and/or MS-CL and/or MirOS and/or Motosoto and/or MulanPSL-1.0 and/or MulanPSL-2.0 and/or Multics and/or NASA-1.3 and/or NBPL-1.0 and/or NCSA and/or NGPL and/or NOSL and/or NPL-1.0 and/or NPL-1.1 and/or NPOSL-3.0 and/or Naumen and/or Nokia and/or OCLC-1.0 and/or OCLC-2.0 and/or ODC-By-1.0 and/or ODbL-1.0 and/or OFL-1.0 and/or OFL-1.1 and/or OGC-1.0 and/or OGTSL and/or OLDAP-1.1 and/or OLDAP-1.2 and/or OLDAP-1.3 and/or OLDAP-1.4 and/or OLDAP-2.0 and/or OLDAP-2.0.1 and/or OLDAP-2.1 and/or OLDAP-2.2 and/or OLDAP-2.2.1 and/or OLDAP-2.2.2 and/or OLDAP-2.3 and/or OLDAP-2.4 and/or OLDAP-2.5 and/or OLDAP-2.6 and/or OLDAP-2.7 and/or OLDAP-2.8 and/or OPL-1.0 and/or OSET-PL-2.1 and/or OSL-1.0 and/or OSL-1.1 and/or OSL-2.0 and/or OSL-2.1 and/or OSL-3.0 and/or OpenSSL and/or PHP-3.0 and/or PHP-3.01 and/or PSF-2.0 and/or Peer-Production and/or PostgreSQL and/or Python-2.0 and/or QPL-1.0 and/or RHeCos-1.1 and/or RPL-1 and/or RPL-1.1 and/or RPL-1.3 and/or RPL-1.5 and/or RPSL-1.0 and/or RSCPL and/or Ruby and/or SAX-PD and/or SGI-B-1.0 and/or SGI-B-1.1 and/or SISSL and/or SISSL-1.2 and/or SNCL-2.0.1 and/or SNCL-2.1.0 and/or SNCL-2.3.0 and/or SPL-1.0 and/or STLport and/or SdS-1.0.0 and/or SimPL-2.0 and/or Simple-1.1 and/or Sleepycat and/or SugarCRM-1.1.3 and/or TOSL and/or TrueCrypt-3.0 and/or UCL-1.0 and/or UPL-1.0 and/or Unicode-DFS-2015 and/or Unicode-DFS-2016 and/or Unicode-TOU and/or Unicode-strict and/or Unlicense and/or VSL-1.0 and/or VSPL and/or W3C-19980519 and/or W3C-19980720 and/or W3C-20021231 and/or W3C-20150513 and/or WTFNMFPL-1.0 and/or WTFPL-1.0 and/or WTFPL-2 and/or Watcom-1.0 and/or WordNet and/or X11 and/or XFree86-1.1 and/or Xnet and/or ZPL-2.0 and/or ZPL-2.1 and/or Zed and/or Zend-2.0 and/or Zimbra-1.3 and/or Zimbra-1.4 and/or bdwgc-matlab and/or bzip2-1.0.6 and/or curl and/or eCos-2.0 and/or gSOAP-1.3b and/or jabberpl and/or libtiff and/or mpich2 and/or public-domain and/or zlib-acknowledgement) with eCos-exception-2.0 exception
  FIXME
 
 Files: lib/Regexp/Pattern/License.pm
@@ -95,7 +95,7 @@ Copyright: 2016-2021, Jonas Smedegaard
   designation',
   does NOT cover user programs '
   mark, maybe space before
-License: (AAL and/or AFL-1.1 and/or AFL-1.2 and/or AFL-3.0 and/or AGPL-1 and/or AGPL-2 and/or AGPL-3 and/or AMDPLPA and/or AML and/or ANTLR-PD and/or APAFML and/or APL-1.0 and/or APSL-1.0 and/or APSL-1.1 and/or APSL-1.2 and/or APSL-2.0 and/or Adobe-2006 and/or Adobe-Glyph and/or Aladdin-8 and/or Aladdin-9 and/or Apache-2.0 and/or Artistic-1.0 and/or Artistic-1.0-Perl and/or Artistic-1.0-cl8 and/or Artistic-2.0 and/or BSD-2-Clause-FreeBSD and/or BSD-2-Clause-NetBSD and/or BSD-2-Clause-Patent and/or BSD-3-Clause-LBNL and/or BSD-3-clause~Eclipse and/or BSD-3-clause~Refractions and/or BSD-Protection and/or BSL-1.0 and/or Bahyph and/or Barr and/or Beerware and/or Borceux and/or CATOSL-1.1 and/or CC-DevNations-2.0 and/or CC-PDD and/or CC-PDDC and/or CC-SP-1.0 and/or CC-Sampling-1.0 and/or CDDL-1.0 and/or CDDL-1.1 and/or CECILL-1.0 and/or CECILL-1.1 and/or CECILL-2.0 and/or CECILL-2.1 and/or CECILL-B and/or CECILL-C and/or CNRI-Jython and/or CNRI-Python and/or CNRI-Python-GPL-Compatible and/or CPAL-1.0 and/or CPL-1.0 and/or CPOL-1.02 and/or CUA-OPL-1.0 and/or Caldera and/or ClArtistic and/or Condor-1.1 and/or D-FSL-1.0 and/or DBAD-0.2 and/or DBAD-0.3 and/or DSDP and/or ECL-1.0 and/or ECL-2.0 and/or EFL-1.0 and/or EFL-2.0 and/or EPL-1.0 and/or EPL-2.0 and/or EUDatagrid and/or EUPL-1.0 and/or EUPL-1.1 and/or EUPL-1.2 and/or Entessa and/or ErlPL-1.1 and/or FAL-1.1 and/or FAL-1.2 and/or FAL-1.3 and/or FSFAP and/or FTL and/or Fair and/or Fair-Source-0.9 and/or Festival and/or Frameworx-1.0 and/or GFDL-1.1 and/or GPL-3+ and/or GPL-3.0-only and/or Glide and/or IBM-pibs and/or IPA and/or IPL-1.0 and/or Imlib2 and/or Intel and/or JSON and/or LGPL-2 and/or LGPL-2.1 and/or LGPL-3 and/or LGPL-bdwgc and/or LPPL-1.0 and/or LPPL-1.1 and/or LPPL-1.2 and/or LPPL-1.3a and/or LPPL-1.3c and/or LiLiQ-P-1.1 and/or LiLiQ-R-1.1 and/or LiLiQ-Rplus-1.1 and/or MIT-CMU and/or MIT-CMU~warranty and/or MIT~Epinions and/or MIT~OSF and/or MIT~OpenVision and/or MIT~UnixCrypt and/or MIT~Widget and/or MIT~Xfig and/or MIT~oldstyle and/or MIT~whatever and/or MPL-1.0 and/or MPL-1.1 and/or MPL-2.0 and/or MS-CL and/or MS-PL and/or MS-RL and/or MirOS and/or Motosoto and/or MulanPSL-1.0 and/or MulanPSL-2.0 and/or Multics and/or NASA-1.3 and/or NBPL-1.0 and/or NGPL and/or NOSL and/or NPL-1.0 and/or NPL-1.1 and/or NPOSL-3.0 and/or Nokia and/or OCLC-1.0 and/or OCLC-2.0 and/or ODC-By-1.0 and/or ODbL-1.0 and/or OFL-1.0 and/or OFL-1.1 and/or OGC-1.0 and/or OGTSL and/or OLDAP-1.1 and/or OLDAP-1.2 and/or OLDAP-1.3 and/or OLDAP-1.4 and/or OLDAP-2.0 and/or OLDAP-2.0.1 and/or OLDAP-2.1 and/or OLDAP-2.2 and/or OLDAP-2.2.1 and/or OLDAP-2.2.2 and/or OLDAP-2.3 and/or OLDAP-2.4 and/or OLDAP-2.5 and/or OLDAP-2.6 and/or OLDAP-2.7 and/or OLDAP-2.8 and/or OPL-1.0 and/or OSET-PL-2.1 and/or OSL-1.0 and/or OSL-1.1 and/or OSL-2.0 and/or OSL-2.1 and/or OSL-3.0 and/or PHP-3.0 and/or PHP-3.01 and/or PSF-2.0 and/or QPL and/or RHeCos-1.1 and/or RPL-1 and/or RPL-1.1 and/or RPL-1.3 and/or RPL-1.5 and/or RPSL-1.0 and/or RSCPL and/or Ruby and/or SAX-PD and/or SGI-B-1.0 and/or SGI-B-1.1 and/or SGI-B-2.0 and/or SNCL-1.10.0 and/or SNCL-2.0.1 and/or SNCL-2.1.0 and/or SNCL-2.3.0 and/or SPL and/or SSLeay and/or STLport and/or SdS-1.0.0 and/or SimPL-2.0 and/or Simple-1.1 and/or Sleepycat and/or SugarCRM-1.1.3 and/or TOSL and/or TrueCrypt-3.0 and/or UCL-1.0 and/or UPL-1.0 and/or Unicode-DFS-2015 and/or Unicode-DFS-2016 and/or Unicode-TOU and/or Unicode-strict and/or Unlicense and/or VSL-1.0 and/or W3C-19980519 and/or W3C-19980720 and/or W3C-20021231 and/or W3C-20150513 and/or WTFNMFPL-1.0 and/or WTFPL-1.0 and/or WTFPL-2 and/or Watcom-1.0 and/or WordNet and/or X11 and/or XFree86-1.1 and/or Xnet and/or Zed and/or Zend-2.0 and/or Zimbra-1.3 and/or Zimbra-1.4 and/or bdwgc-matlab and/or eCos-2.0 and/or gSOAP-1.3b and/or libtiff) with Autoconf-2.0~g10_AND_Autoconf-3.0_AND_Bison-1.24_AND_Classpath-2.0_AND_Font-exception-2.0_AND_GCC-exception-3.1_AND_OpenSSL~s3_AND_Proguard_AND_Qt-GPL-Eclipse_AND_Qt-GPL-OpenSSL_AND_eCos-exception-2.0 exception
+License: (AAL and/or AFL-1.1 and/or AFL-1.2 and/or AFL-3.0 and/or AGPL-1 and/or AGPL-2 and/or AGPL-3 and/or AMDPLPA and/or AML and/or ANTLR-PD and/or APAFML and/or APL-1.0 and/or APSL-1.0 and/or APSL-1.1 and/or APSL-1.2 and/or APSL-2.0 and/or Adobe-2006 and/or Adobe-Glyph and/or Aladdin-8 and/or Aladdin-9 and/or Apache-2.0 and/or Artistic-1.0 and/or Artistic-1.0-Perl and/or Artistic-1.0-cl8 and/or Artistic-2.0 and/or BSD-2-Clause-FreeBSD and/or BSD-2-Clause-NetBSD and/or BSD-2-Clause-Patent and/or BSD-3-Clause-LBNL and/or BSD-3-clause~Eclipse and/or BSD-3-clause~Refractions and/or BSD-Protection and/or BSL-1.0 and/or Bahyph and/or Barr and/or Beerware and/or Borceux and/or CATOSL-1.1 and/or CC-DevNations-2.0 and/or CC-PDD and/or CC-PDDC and/or CC-SP-1.0 and/or CC-Sampling-1.0 and/or CDDL-1.0 and/or CDDL-1.1 and/or CECILL-1.0 and/or CECILL-1.1 and/or CECILL-2.0 and/or CECILL-2.1 and/or CECILL-B and/or CECILL-C and/or CNRI-Jython and/or CNRI-Python and/or CNRI-Python-GPL-Compatible and/or CPAL-1.0 and/or CPL-1.0 and/or CPOL-1.02 and/or CUA-OPL-1.0 and/or Caldera and/or ClArtistic and/or Condor-1.1 and/or D-FSL-1.0 and/or DBAD-0.2 and/or DBAD-0.3 and/or DSDP and/or ECL-1.0 and/or ECL-2.0 and/or EFL-1.0 and/or EFL-2.0 and/or EPL-1.0 and/or EPL-2.0 and/or EUDatagrid and/or EUPL-1.0 and/or EUPL-1.1 and/or EUPL-1.2 and/or Entessa and/or ErlPL-1.1 and/or FAL-1.1 and/or FAL-1.2 and/or FAL-1.3 and/or FSFAP and/or FTL and/or Fair and/or Fair-Source-0.9 and/or Festival and/or Frameworx-1.0 and/or GFDL-1.1 and/or GPL-2 and/or GPL-3+ and/or GPL-3.0-only and/or Glide and/or IBM-pibs and/or IPA and/or IPL-1.0 and/or Imlib2 and/or Intel and/or JSON and/or LGPL-2 and/or LGPL-2.1 and/or LGPL-3 and/or LGPL-bdwgc and/or LPPL-1.0 and/or LPPL-1.1 and/or LPPL-1.2 and/or LPPL-1.3a and/or LPPL-1.3c and/or LiLiQ-P-1.1 and/or LiLiQ-R-1.1 and/or LiLiQ-Rplus-1.1 and/or MIT-CMU and/or MIT-CMU~warranty and/or MIT~Epinions and/or MIT~OSF and/or MIT~OpenVision and/or MIT~UnixCrypt and/or MIT~Widget and/or MIT~Xfig and/or MIT~oldstyle and/or MIT~whatever and/or MPL-1.0 and/or MPL-1.1 and/or MPL-2.0 and/or MS-CL and/or MS-PL and/or MS-RL and/or MirOS and/or Motosoto and/or MulanPSL-1.0 and/or MulanPSL-2.0 and/or Multics and/or NASA-1.3 and/or NBPL-1.0 and/or NGPL and/or NOSL and/or NPL-1.0 and/or NPL-1.1 and/or NPOSL-3.0 and/or Nokia and/or OCLC-1.0 and/or OCLC-2.0 and/or ODC-By-1.0 and/or ODbL-1.0 and/or OFL-1.0 and/or OFL-1.1 and/or OGC-1.0 and/or OGTSL and/or OLDAP-1.1 and/or OLDAP-1.2 and/or OLDAP-1.3 and/or OLDAP-1.4 and/or OLDAP-2.0 and/or OLDAP-2.0.1 and/or OLDAP-2.1 and/or OLDAP-2.2 and/or OLDAP-2.2.1 and/or OLDAP-2.2.2 and/or OLDAP-2.3 and/or OLDAP-2.4 and/or OLDAP-2.5 and/or OLDAP-2.6 and/or OLDAP-2.7 and/or OLDAP-2.8 and/or OPL-1.0 and/or OSET-PL-2.1 and/or OSL-1.0 and/or OSL-1.1 and/or OSL-2.0 and/or OSL-2.1 and/or OSL-3.0 and/or PHP-3.0 and/or PHP-3.01 and/or PSF-2.0 and/or QPL and/or RHeCos-1.1 and/or RPL-1 and/or RPL-1.1 and/or RPL-1.3 and/or RPL-1.5 and/or RPSL-1.0 and/or RSCPL and/or Ruby and/or SAX-PD and/or SGI-B-1.0 and/or SGI-B-1.1 and/or SGI-B-2.0 and/or SNCL-1.10.0 and/or SNCL-2.0.1 and/or SNCL-2.1.0 and/or SNCL-2.3.0 and/or SPL and/or SSLeay and/or STLport and/or SdS-1.0.0 and/or SimPL-2.0 and/or Simple-1.1 and/or Sleepycat and/or SugarCRM-1.1.3 and/or TOSL and/or TrueCrypt-3.0 and/or UCL-1.0 and/or UPL-1.0 and/or Unicode-DFS-2015 and/or Unicode-DFS-2016 and/or Unicode-TOU and/or Unicode-strict and/or Unlicense and/or VSL-1.0 and/or W3C-19980519 and/or W3C-19980720 and/or W3C-20021231 and/or W3C-20150513 and/or WTFNMFPL-1.0 and/or WTFPL-1.0 and/or WTFPL-2 and/or Watcom-1.0 and/or WordNet and/or X11 and/or XFree86-1.1 and/or Xnet and/or Zed and/or Zend-2.0 and/or Zimbra-1.3 and/or Zimbra-1.4 and/or bdwgc-matlab and/or eCos-2.0 and/or gSOAP-1.3b and/or libtiff) with Autoconf-2.0~g10_AND_Autoconf-3.0_AND_Bison-1.24_AND_Classpath-2.0_AND_Font-exception-2.0_AND_GCC-exception-3.1_AND_OpenSSL~s3_AND_Proguard_AND_Qt-GPL-Eclipse_AND_Qt-GPL-OpenSSL_AND_eCos-exception-2.0 exception
  FIXME
 
 Files: t/coverage-wikidata.t
@@ -107,7 +107,8 @@ Files: COPYRIGHT
 Copyright: 2017, Jonas Smedegaard.
   2020, Toby Inkster.
   2023, Jonas Smedegaard.
-  2023, the copyright holder(s).
+  2024, Jonas Smedegaard.
+  2024, the copyright holder(s).
   CREDITS
   None
   Unknown
@@ -126,7 +127,7 @@ License: GPL-3
 
 Files: LICENSE
 Copyright: 2007, Free Software Foundation, Inc. <http://fsf.org/>
-  2023, Jonas Smedegaard.
+  2024, Jonas Smedegaard.
 License: GPL-3
  FIXME
 
@@ -156,7 +157,7 @@ License: UNKNOWN
  FIXME
 
 Files: SIGNATURE
-Copyright: SHA256 086b768f736bb401c44269a9e12dd35526003c36a24175681f33ff7bfe5f1fee CREDITS
+Copyright: SHA256 57eae3b12ea657b266e0b15f1affe21903b60e4cd6e1730dda3d29e95390c2d4 CREDITS
 License: UNKNOWN
  FIXME
 
diff -pruN 3.11.0-1/doap.ttl 3.11.2-1/doap.ttl
--- 3.11.0-1/doap.ttl	2023-07-03 12:23:36.000000000 +0000
+++ 3.11.2-1/doap.ttl	2024-08-21 19:12:10.000000000 +0000
@@ -364,6 +364,9 @@
 	];
 	doap-deps:runtime-recommendation [ doap-deps:on "re::engine::RE2"^^doap-deps:CpanId ];
 	doap-deps:runtime-requirement [ doap-deps:on "perl 5"^^doap-deps:CpanId ];
+	doap-deps:test-recommendation [
+		doap-deps:on "re::engine::RE2 0.18"^^doap-deps:CpanId;
+	];
 	doap-deps:test-requirement [ doap-deps:on "Regexp::Pattern"^^doap-deps:CpanId ], [
 		doap-deps:on "Test::Without::Module"^^doap-deps:CpanId;
 	], [ doap-deps:on "Test2::V0 0.000078"^^doap-deps:CpanId ], [
@@ -379,7 +382,7 @@
 	doap:maintainer      <http://purl.org/NET/cpan-uri/person/jonass>;
 	doap:name            "Regexp-Pattern-License";
 	doap:programming-language "Perl";
-	doap:release         <http://purl.org/NET/cpan-uri/dist/Regexp-Pattern-License/v_v3-0-31>, <http://purl.org/NET/cpan-uri/dist/Regexp-Pattern-License/v_v3-1-0>, <http://purl.org/NET/cpan-uri/dist/Regexp-Pattern-License/v_v3-1-100>, <http://purl.org/NET/cpan-uri/dist/Regexp-Pattern-License/v_v3-1-101>, <http://purl.org/NET/cpan-uri/dist/Regexp-Pattern-License/v_v3-1-102>, <http://purl.org/NET/cpan-uri/dist/Regexp-Pattern-License/v_v3-1-90>, <http://purl.org/NET/cpan-uri/dist/Regexp-Pattern-License/v_v3-1-91>, <http://purl.org/NET/cpan-uri/dist/Regexp-Pattern-License/v_v3-1-92>, <http://purl.org/NET/cpan-uri/dist/Regexp-Pattern-License/v_v3-1-93>, <http://purl.org/NET/cpan-uri/dist/Regexp-Pattern-License/v_v3-1-94>, <http://purl.org/NET/cpan-uri/dist/Regexp-Pattern-License/v_v3-1-95>, <http://purl.org/NET/cpan-uri/dist/Regexp-Pattern-License/v_v3-1-96>, <http://purl.org/NET/cpan-uri/dist/Regexp-Pattern-License/v_v3-1-97>, <http://purl.org/NET/cpan-uri/dist/Regexp-Pattern-License/v_v3-1-98>, <http://purl.org/NET/cpan-uri/dist/Regexp-Pattern-License/v_v3-1-99>, <http://purl.org/NET/cpan-uri/dist/Regexp-Pattern-License/v_v3-10-0>, <http://purl.org/NET/cpan-uri/dist/Regexp-Pattern-License/v_v3-10-1>, <http://purl.org/NET/cpan-uri/dist/Regexp-Pattern-License/v_v3-11-0>, <http://purl.org/NET/cpan-uri/dist/Regexp-Pattern-License/v_v3-2-0>, <http://purl.org/NET/cpan-uri/dist/Regexp-Pattern-License/v_v3-3-0>, <http://purl.org/NET/cpan-uri/dist/Regexp-Pattern-License/v_v3-3-1>, <http://purl.org/NET/cpan-uri/dist/Regexp-Pattern-License/v_v3-4-0>, <http://purl.org/NET/cpan-uri/dist/Regexp-Pattern-License/v_v3-5-0>, <http://purl.org/NET/cpan-uri/dist/Regexp-Pattern-License/v_v3-5-1>, <http://purl.org/NET/cpan-uri/dist/Regexp-Pattern-License/v_v3-6-0>, <http://purl.org/NET/cpan-uri/dist/Regexp-Pattern-License/v_v3-6-1>, <http://purl.org/NET/cpan-uri/dist/Regexp-Pattern-License/v_v3-7-0>, <http://purl.org/NET/cpan-uri/dist/Regexp-Pattern-License/v_v3-7-1>, <http://purl.org/NET/cpan-uri/dist/Regexp-Pattern-License/v_v3-8-0>, <http://purl.org/NET/cpan-uri/dist/Regexp-Pattern-License/v_v3-8-1>, <http://purl.org/NET/cpan-uri/dist/Regexp-Pattern-License/v_v3-9-0>, <http://purl.org/NET/cpan-uri/dist/Regexp-Pattern-License/v_v3-9-1>, <http://purl.org/NET/cpan-uri/dist/Regexp-Pattern-License/v_v3-9-2>, <http://purl.org/NET/cpan-uri/dist/Regexp-Pattern-License/v_v3-9-3>, <http://purl.org/NET/cpan-uri/dist/Regexp-Pattern-License/v_v3-9-4>;
+	doap:release         <http://purl.org/NET/cpan-uri/dist/Regexp-Pattern-License/v_v3-0-31>, <http://purl.org/NET/cpan-uri/dist/Regexp-Pattern-License/v_v3-1-0>, <http://purl.org/NET/cpan-uri/dist/Regexp-Pattern-License/v_v3-1-100>, <http://purl.org/NET/cpan-uri/dist/Regexp-Pattern-License/v_v3-1-101>, <http://purl.org/NET/cpan-uri/dist/Regexp-Pattern-License/v_v3-1-102>, <http://purl.org/NET/cpan-uri/dist/Regexp-Pattern-License/v_v3-1-90>, <http://purl.org/NET/cpan-uri/dist/Regexp-Pattern-License/v_v3-1-91>, <http://purl.org/NET/cpan-uri/dist/Regexp-Pattern-License/v_v3-1-92>, <http://purl.org/NET/cpan-uri/dist/Regexp-Pattern-License/v_v3-1-93>, <http://purl.org/NET/cpan-uri/dist/Regexp-Pattern-License/v_v3-1-94>, <http://purl.org/NET/cpan-uri/dist/Regexp-Pattern-License/v_v3-1-95>, <http://purl.org/NET/cpan-uri/dist/Regexp-Pattern-License/v_v3-1-96>, <http://purl.org/NET/cpan-uri/dist/Regexp-Pattern-License/v_v3-1-97>, <http://purl.org/NET/cpan-uri/dist/Regexp-Pattern-License/v_v3-1-98>, <http://purl.org/NET/cpan-uri/dist/Regexp-Pattern-License/v_v3-1-99>, <http://purl.org/NET/cpan-uri/dist/Regexp-Pattern-License/v_v3-10-0>, <http://purl.org/NET/cpan-uri/dist/Regexp-Pattern-License/v_v3-10-1>, <http://purl.org/NET/cpan-uri/dist/Regexp-Pattern-License/v_v3-11-0>, <http://purl.org/NET/cpan-uri/dist/Regexp-Pattern-License/v_v3-11-1>, <http://purl.org/NET/cpan-uri/dist/Regexp-Pattern-License/v_v3-11-2>, <http://purl.org/NET/cpan-uri/dist/Regexp-Pattern-License/v_v3-2-0>, <http://purl.org/NET/cpan-uri/dist/Regexp-Pattern-License/v_v3-3-0>, <http://purl.org/NET/cpan-uri/dist/Regexp-Pattern-License/v_v3-3-1>, <http://purl.org/NET/cpan-uri/dist/Regexp-Pattern-License/v_v3-4-0>, <http://purl.org/NET/cpan-uri/dist/Regexp-Pattern-License/v_v3-5-0>, <http://purl.org/NET/cpan-uri/dist/Regexp-Pattern-License/v_v3-5-1>, <http://purl.org/NET/cpan-uri/dist/Regexp-Pattern-License/v_v3-6-0>, <http://purl.org/NET/cpan-uri/dist/Regexp-Pattern-License/v_v3-6-1>, <http://purl.org/NET/cpan-uri/dist/Regexp-Pattern-License/v_v3-7-0>, <http://purl.org/NET/cpan-uri/dist/Regexp-Pattern-License/v_v3-7-1>, <http://purl.org/NET/cpan-uri/dist/Regexp-Pattern-License/v_v3-8-0>, <http://purl.org/NET/cpan-uri/dist/Regexp-Pattern-License/v_v3-8-1>, <http://purl.org/NET/cpan-uri/dist/Regexp-Pattern-License/v_v3-9-0>, <http://purl.org/NET/cpan-uri/dist/Regexp-Pattern-License/v_v3-9-1>, <http://purl.org/NET/cpan-uri/dist/Regexp-Pattern-License/v_v3-9-2>, <http://purl.org/NET/cpan-uri/dist/Regexp-Pattern-License/v_v3-9-3>, <http://purl.org/NET/cpan-uri/dist/Regexp-Pattern-License/v_v3-9-4>;
 	doap:repository      [
 		a doap:GitRepository;
 		doap:browse <https://salsa.debian.org/build-common-team/regexp-pattern-license.git>;
@@ -1102,6 +1105,47 @@
 	doap:file-release    <http://backpan.cpan.org/authors/id/J/JO/JONASS/Regexp-Pattern-License-v3.11.0.tar.gz>;
 	doap:revision        "v3.11.0"^^xsd:string.
 
+<http://purl.org/NET/cpan-uri/dist/Regexp-Pattern-License/v_v3-11-1>
+	a                    doap:Version;
+	dc:identifier        "Regexp-Pattern-License-v3.11.1"^^xsd:string;
+	dc:issued            "2023-08-08"^^xsd:date;
+	doap-changeset:changeset [
+		doap-changeset:item [
+			a doap-changeset:Tests;
+			rdfs:label "test-recommend recent re::engine::RE2 and tighten test 02-regexp-pattern_RE2.t to not fail on perl v3.38";
+		];
+	];
+	doap-changeset:released-by <http://purl.org/NET/cpan-uri/person/jonass>;
+	doap:file-release    <http://backpan.cpan.org/authors/id/J/JO/JONASS/Regexp-Pattern-License-v3.11.1.tar.gz>;
+	doap:revision        "v3.11.1"^^xsd:string.
+
+<http://purl.org/NET/cpan-uri/dist/Regexp-Pattern-License/v_v3-11-2>
+	a                    doap:Version;
+	dc:identifier        "Regexp-Pattern-License-v3.11.2"^^xsd:string;
+	dc:issued            "2024-08-21"^^xsd:date;
+	doap-changeset:changeset [
+		doap-changeset:item [
+			a doap-changeset:Documentation;
+			rdfs:label "refer to Test2::Tools::LicenseObject (not Test2::Tools::LicenseRegistry) in changelog entry for release v3.9.4";
+		], [
+			a doap-changeset:Documentation;
+			rdfs:label "fix spelling of word supersede in changelog";
+		], [
+			a doap-changeset:Bugfix;
+			rdfs:label "fix only load re::engine::RE2 when available, silencing warning since perl 5.40";
+			doap-bugs:fixes <https://bugs.debian.org/1078071>;
+			doap-changeset:thanks <http://webid.debian.net/maintainers/ntyni>;
+		], [
+			a doap-changeset:Bugfix;
+			rdfs:label "tighten fulltext pattern for object except_autoconf_2_g10";
+			doap-bugs:fixes <https://bugs.debian.org/1010796>;
+			doap-changeset:thanks <http://webid.debian.net/maintainers/devrtz>;
+		];
+	];
+	doap-changeset:released-by <http://purl.org/NET/cpan-uri/person/jonass>;
+	doap:file-release    <http://backpan.cpan.org/authors/id/J/JO/JONASS/Regexp-Pattern-License-v3.11.2.tar.gz>;
+	doap:revision        "v3.11.2"^^xsd:string.
+
 <http://purl.org/NET/cpan-uri/dist/Regexp-Pattern-License/v_v3-2-0>
 	a                    doap:Version;
 	dc:identifier        "Regexp-Pattern-License-v3.2.0"^^xsd:string;
@@ -1266,7 +1310,7 @@
 			rdfs:label "synthesize subject pattern name: cover embedded shortname";
 		], [
 			a doap-changeset:Change;
-			rdfs:label "license objects: drop most custom subject pattern name, superceded by synthesized pattern";
+			rdfs:label "license objects: drop most custom subject pattern name, superseded by synthesized pattern";
 		], [
 			a doap-changeset:Change;
 			rdfs:label "synthesize subject pattern name: simplify: optimize: bundle names together";
@@ -1290,7 +1334,7 @@
 			rdfs:label "tighten match for quote character";
 		], [
 			a doap-changeset:Change;
-			rdfs:label "license objects: drop most custom subject pattern grant, superceded by synthesized pattern";
+			rdfs:label "license objects: drop most custom subject pattern grant, superseded by synthesized pattern";
 		], [
 			a doap-changeset:Bugfix;
 			rdfs:label "fix object wtfpl_2 license pattern";
@@ -1998,7 +2042,7 @@
 			rdfs:label "re-tag python_2 as type:combo (not type:singleversion), and fix/update patterns and metadata";
 		], [
 			a doap-changeset:Removal;
-			rdfs:label "deprecate license object python: superceded by psf_2 and python_2";
+			rdfs:label "deprecate license object python: superseded by psf_2 and python_2";
 		], [
 			a doap-changeset:Addition;
 			rdfs:label "add/update lots of alt.org.wikidata names and captions";
@@ -2085,7 +2129,7 @@
 			rdfs:label "extend copyright to include recent years, and add Purism SPC as copyright holder";
 		], [
 			a doap-changeset:Removal;
-			rdfs:label "deprecate license object wordnet_3: superceded by wordnet (license is unversioned, version belongs to software project)";
+			rdfs:label "deprecate license object wordnet_3: superseded by wordnet (license is unversioned, version belongs to software project)";
 		], [
 			a doap-changeset:Addition;
 			rdfs:label "add license objects bsd_3_clause_eclipse bsd_3_clause_refractions";
@@ -2213,7 +2257,7 @@
 			rdfs:label "drop unused code in legacy test library MyTest";
 		], [
 			a doap-changeset:Tests;
-			rdfs:label "rewrite test library MyTest.pm as Test2::Tools::LicenseRegistry";
+			rdfs:label "rewrite test library MyTest.pm as Test2::Tools::LicenseObject";
 		], [
 			a doap-changeset:Packaging;
 			rdfs:label "stop test-require Test::Builder::Module";
@@ -2257,10 +2301,18 @@
 	doap-bugs:id         "129785"^^xsd:string;
 	doap-bugs:page       <https://rt.cpan.org/Ticket/Display.html?id=129785>.
 
+<http://webid.debian.net/maintainers/devrtz>
+	foaf:mbox            <mailto:devrtz@debian.org>;
+	foaf:name            "Evangelos Ribeiro Tzaras".
+
 <http://webid.debian.net/maintainers/nthykier>
 	foaf:mbox            <mailto:niels@thykier.net>, <mailto:nthykier@debian.org>;
 	foaf:name            "Niels Thykier".
 
+<http://webid.debian.net/maintainers/ntyni>
+	foaf:mbox            <mailto:ntyni@debian.org>;
+	foaf:name            "Niko Tyni".
+
 <http://www.gnu.org/licenses/gpl-3.0.txt>
 	dc:title             "GNU General Public License version 3 or newer.".
 
diff -pruN 3.11.0-1/lib/Regexp/Pattern/License/Parts.pm 3.11.2-1/lib/Regexp/Pattern/License/Parts.pm
--- 3.11.0-1/lib/Regexp/Pattern/License/Parts.pm	2023-07-03 12:23:36.000000000 +0000
+++ 3.11.2-1/lib/Regexp/Pattern/License/Parts.pm	2024-08-21 19:12:10.000000000 +0000
@@ -10,11 +10,11 @@ Regexp::Pattern::License::Parts - Regula
 
 =head1 VERSION
 
-Version v3.11.0
+Version v3.11.2
 
 =cut
 
-our $VERSION = version->declare("v3.11.0");
+our $VERSION = version->declare("v3.11.2");
 
 =head STATUS
 
diff -pruN 3.11.0-1/lib/Regexp/Pattern/License.pm 3.11.2-1/lib/Regexp/Pattern/License.pm
--- 3.11.0-1/lib/Regexp/Pattern/License.pm	2023-07-03 12:23:36.000000000 +0000
+++ 3.11.2-1/lib/Regexp/Pattern/License.pm	2024-08-21 19:12:10.000000000 +0000
@@ -19,11 +19,11 @@ Regexp::Pattern::License - Regular expre
 
 =head1 VERSION
 
-Version v3.11.0
+Version v3.11.2
 
 =cut
 
-our $VERSION = version->declare("v3.11.0");
+our $VERSION = version->declare("v3.11.2");
 
 =head1 SYNOPSIS
 
@@ -614,8 +614,6 @@ $RE{except_autoconf_2_g10} = {
 		'g10 Code GmbH gives unlimited permission',
 	'pat.alt.subject.trait.part.part2' =>
 		'Certain portions of the mk[word]\.awk source text are designed',
-	'pat.alt.subject.trait.part.part3' =>
-		'If your modification has such potential, you must delete',
 };
 
 $RE{except_autoconf_3} = {
@@ -15550,7 +15548,7 @@ for my $id (@_OBJECTS) {
 					re::engine::RE2->import(
 						-strict  => 1,
 						-max_mem => 8 << 21,
-					);
+					) if $CAN_RE2;
 				}
 				return qr/$pat/;
 			}
diff -pruN 3.11.0-1/t/02-regexp-pattern_RE2.t 3.11.2-1/t/02-regexp-pattern_RE2.t
--- 3.11.0-1/t/02-regexp-pattern_RE2.t	2023-07-03 12:23:36.000000000 +0000
+++ 3.11.2-1/t/02-regexp-pattern_RE2.t	2024-08-21 19:12:10.000000000 +0000
@@ -1,6 +1,6 @@
 use Test2::V0;
 
-use Test2::Require::Module 're::engine::RE2';
+use Test2::Require::Module 're::engine::RE2' => '0.18';
 
 use Regexp::Pattern;
 use re::engine::RE2;
